Unicode (UTF-8)
/* CSS Document */
*{margin:0px; padding:0px;}
body{margin:0px; padding:0px; background:url(../images/indexbg.jpg) repeat-x #ffffff top; font-size:12px; font-family:Arial; line-height:22px}
h1,h2,h3,img{margin:0px; padding:0px;list-style-type:none;border:0px;}
h1{FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #444444; LINE-HEIGHT: 28px; FONT-FAMILY: "Arial";}
form {margin: 0px; }
a:link{font-family: "Arial"; text-decoration:none; font-weight:bold; color:#113279}
a:visited{font-family: "Arial"; text-decoration:none; font-weight:bold; color:#113279}
a:hover{font-family: "Arial"; text-decoration:none; font-weight:bold; color:#333333}
.clear{clear:both;}

/* body */
#container{width:987px; margin:0px auto; }

/* header */
#header{ width:987px; height:141px}
#header .logo{width:223px; height:81px; float:left; padding-top:60px;}
#header .headerrt{ width:196px; float:left; padding-top:15px; padding-left:538px;} 
#header .headerrt1{text-align:right; color:#7E7E7E; height:30px}
#header .headerrt1 A{font-family:"Arial";font-size:11px;  color:#7E7E7E}
#header .headerrt1 A:hover{color:#A50003}
#header .headerseach{ width:216px; height:44px; margin:10px 0px 0px 0px; background:url(../images/pinezone_01_11.jpg);}
#header .headerseach .seachbig{width:158px; float:left; height:24px; margin:3px }
.text-css2 {border:solid 0px #666666;width: 150px; font-family: "Arial"; font-size:11px; color:#aaa; height:16px; padding-left:5px; vertical-align:middle;}
#header .headerseach .seachgo{ width:26px; float:left; height:24px; padding-top:1px}

#nav{ width:764px; height:40px; float:left; background-color:#fff; margin: 0; padding: 0;list-style-type:none;}
#nav .columnhome{float: left; text-align:center; height:15px;  font-weight:bold; color:#5A5A5A; padding-top:5px; padding-bottom:5px; }
#nav .columnhome A{font-size:12px;  FONT-FAMILY: "Arial";  TEXT-DECORATION: none; color:#5A5A5A ; height:15px;  padding:5px 26px 5px 26px;}
#nav .columnhome A:hover{ height:25px;  color:#113279}

#nav .column{float: left; text-align:center; height:15px; margin: 0; padding: 0;list-style-type:none; font-weight:bold; color:#5A5A5A; padding-top:5px; padding-bottom:5px; }
#nav .column A{font-size:12px;  FONT-FAMILY: "Arial"; margin: 0; padding: 0;list-style-type:none; TEXT-DECORATION: none; color:#5A5A5A ; height:15px;  padding:5px 25px 5px 25px;}
#nav .column A:hover{ height:25px;  color:#113279}

#nav .column1{float: left; text-align:center; height:15px;  font-weight:bold; color:#5A5A5A; padding-top:5px; padding-bottom:5px;}

#banner{width:987px; height:240px; float:left}
#content{width:987px;  float:left; }
#content .indexabout{width:967px; height:98px; float:left; padding:10px; background:url(../images/pinezone_04.jpg) no-repeat;}
#content .indexpro{width:987px; height:196px; float:left; }
#content .indexpro .prolist{width:191px; height:196px; float:left; }
#content .indexpro .prolist .prolistpic{width:191px; height:134px; float:left; }
#content .indexpro .prolist .prolisttext{width:186px; height:57px; float:left; background:url(../images/hongfeng_05_12.jpg); padding:5px 0px 0px 5px;}
#content .indexpro .prolist .prolisttext a{color:#FFFFFF; font-size:11px; line-height:16px; font-family:Arial; }
#content .indexpro .prolist .prolisttext a:hover{ color:#000000; }
#content .indexpro .prolistb{width:7px; height:196px; float:left; }
/* footer */
#footer{width:987px; height:91px; margin:0px auto; background:url(../images/pinezone_06.jpg); float:left;text-align:center;}
#footer .foot{width:987px; height:10px; float:left; padding:30px 0px 0px 0px;text-align:center; color:#666; line-height:24px;}
#footer .foot A{font-family:"Arial";font-size:11px;  color:#666; TEXT-DECORATION: none; }
#footer .foot A:hover{color:#A50003; text-decoration:underline;}

#footeri{width:987px; height:91px; margin:0px auto; background:url(../images/pinezone_06.jpg); }
#footeri .foot{width:987px; height:10px; float:left; padding:30px 0px 0px 0px;text-align:center; color:#666; line-height:24px;}
#footeri .foot A{font-family:"Arial";font-size:11px;  color:#666; TEXT-DECORATION: none; }
#footeri .foot A:hover{color:#A50003; text-decoration:underline;}
/* products */

#probanner{width:987px; float:left; background-repeat:no-repeat; }
#procontent{width:987px;  float:left; padding-top:10px; background-color:#FFF;}

#procontent .proleft{width:239px;  float:left; }
#procontent .proleft .prolefttitle{width:229px;  float:left; height:32px; padding:10px 0px 0px 10px; font-size:16px; font-family:Arial; color:#FFFFFF; background:url(../images/products_07.jpg); font-weight:bold}
#procontent .proleft .probiglist{width:227px;  float:left; height:25px; padding:6px 0px 0px 10px; font-size:12px; font-family:Arial; color:#113279; background-color:#E0E0E0; font-weight:bold; border:solid 1px #ECECEC;}
#procontent .proleft .probiglist a{width:227px; float:left; height:25px; font-size:12px; font-family:Arial; color:#113279; background-color:#E0E0E0; font-weight:bold;}
#procontent .proleft .probiglist a:hover{color:#333;}

#procontent .proleft .prosmalist{width:237px;  float:left;   font-size:12px; font-family:Arial; color:#666; line-height:16px }
#procontent .proleft .prosmalist a{width:227px; float:left; font-size:12px; font-family:Arial; color:#666; background-color:#fff; padding:4px 0px 4px 10px; border-bottom:solid 1px #DADADA; border-left:solid 1px #DADADA; border-right:solid 1px #DADADA;}
#procontent .proleft .prosmalist a:hover{color:#fff; background-color:#113279;}

#procontent .proright{width:730px;  float:left; }
#procontent .proright .content{width:730px; float:left; padding-left:10px; line-height:180%;  }
#procontent .proright .road{width:730px;  float:left; font-size:11px; color:#666666;margin-left:10px;}
#procontent .proright .road a {font-size:11px; color:#666666 }
#procontent .proright .road a:hover{ color:#333 }

#procontent .proright .prolistbig{width:730px;  float:left; font-size:11px; color:#666666; }
#procontent .proright .prorilistbig{width:160px;  float:left; margin:10px 10px 10px 5px; border:#113279 solid 3px;}
#procontent .proright .prorilistbig .prolistpic{width:160px;  float:left; height: 107px;}
#procontent .proright .prorilistbig .prolisttext{width:160px; background-color:#113279; color:#FFFFFF;  text-align:center; font-size:12px; font-weight:bold; float:left; height: 41px;}
#procontent .proright .prorilistbig .prolisttext a{width:160px; background-color:#113279; color:#FFFFFF; text-align:center; font-size:12px; font-weight:bold; float:left;}
#procontent .proright .prorilistbig .prolisttext a:hover{color:#000; }
#procontent .proright .news{ width:730px;  float:left; margin-top:20px;}
#procontent .proright   .news .news_title{ width:730px; float:left;}
#procontent .proright   .news .news_content{ width:730px; float:left; padding-top:10px; padding-bottom:10px;}
#procontent .proright   .news .news_line{ width:730px; float:left; padding-bottom:10px;}
#procontent .proright   .news .news_title .title_left{width:500px; float:left; padding-left:10px;}
#procontent .proright   .news .news_title .title_right{ width:190px; float:right; text-align:right; padding-right:10px;}
#procontent .proright   .news .news_content .content_left{ width:550px; font-family:"Arial"; font-size:12px; color:#333333; padding-left:10px; float:left; line-height:20px;}
#procontent .proright   .news .news_content .content_right{ width:190px; float:right; text-align:right; padding-right:10px;}
#procontent .proright   .pape_news{ float:right; padding-right:10px; padding-bottom:10px;}

#procontent .proright   .news .news_detail_title{ width:700px;padding-top:10px; text-align:center; font-family:"Arial"; font-size:18px; font-weight:bold; color:#333333;}
#procontent .proright   .news .news_detail_time{ width:700px; padding-top:3px; text-align:center;font-family:"Arial"; font-size:12px; color:#333333; }
#procontent .proright   .news .news_detail_content{ width:730px; text-align:left; padding:20px;font-family:"Arial"; font-size:12px; color:#333333; }
#procontent .proright   .pro_sell{width:730px;font-family:"Arial"; font-size:12px; padding-top:5px; padding-bottom:8px;font-weight:normal;}





DIV.sabrosus {MARGIN: 0px;TEXT-ALIGN: right;padding: 10px;float: right;	height: 20px;	width: 600px;position: relative;}
DIV.sabrosus A {BORDER: #aaaaaa 1px solid;PADDING: 2px 5px 2px 5px;COLOR: #aaaaaa;TEXT-DECORATION: none;font-family: "Arial";font-size: 12px; margin-top: 10px;}
DIV.sabrosus A:hover {BORDER: #6b0e1a 1px solid;  COLOR: #fff;  BACKGROUND-COLOR: #aa0016;}
DIV.pagination A:active {BORDER: #6b0e1a 1px solid; COLOR: #fff; BACKGROUND-COLOR: #aa0016;}
DIV.sabrosus SPAN.current {BORDER: #6b0e1a 1px solid;PADDING: 2px 5px 2px 5px;FONT-WEIGHT: bold;COLOR: #fff;MARGIN-RIGHT: 2px;BACKGROUND-COLOR:#6b0e1a;font-family:"Arial";font-size: 12px;margin-top: 10px;}
DIV.sabrosus SPAN.disabled {BORDER: #6b0e1a 1px solid;PADDING: 2px 5px 2px 5px;background-color:#aa0016;COLOR: #ffffff;MARGIN-RIGHT: 2px;font-size: 12px;font-family: "Arial";margin-top: 10px;}


.text18{ color:#050505; font-weight:bold; font-size:18px;}

/*product_class_tag*/
#maincon {width:730px; float:left; margin-left:10px; }
#maincon .products_classtongyong{width:730px; float:left; }
#maincon .products_class{width:730px; float:left; font-family:"Arial";font-size:16px; padding-top:15px; font-weight:bold;}
#maincon .products_lines{width:730px; float:left; margin-top:10px;  }
#maincon .products_line{width:730px; float:left; margin-top:10px;  }
#maincon  .pro_detail{width:730px; float:left;  padding-top:10px;  }
#maincon  .pro_detail .pro_detail_left{width:420px; float:left;  }
#maincon  .pro_detail .pro_detail_right{width:260px; float:left;  }
#maincon  .pro_detail .pro_detail_model{ width:230px;  padding-top:5px; padding-left:10px; font-family:"Arial"; font-size:16px; font-weight:bold; color:#113279;}
#maincon  .pro_detail .pro_detail_model A{ font-family:"Arial"; font-size:14px; font-weight:bold; color:#113279;}
#maincon  .pro_detail .pro_detail_model A:hover{ color:#666666;}
#maincon  .pro_detail .pro_detail_name{width:230px;  padding-top:5px;padding-left:10px; font-size:12px}
#maincon  .pro_detail .pro_detail_addcar{width:230px;padding-left:10px; padding-top:10px;}
#maincon  .pro_item{width:730px; float:left; padding-top:10px;   }
#maincon  .pro_item .changemeun{ width:730px; float:left;   }
#maincon  .pro_item .tab{ width:120px; height:25px; line-height:25px; margin-right:2px; float:left; text-align:center; font-size:12px; cursor:pointer; font-weight:bold; font-family:"Arial";}


#maincon  .pro_item .item_title{ width:150px; float:left; font-family:"Arial"; font-size:12px; font-weight:bold; height:20px; line-height:20px; padding-left:10px;}
#maincon  .pro_item .item_con{ width:748px; float:left;  font-family:"Arial"; font-size:12px;  padding:10px;}

#maincon .products_list .keywords .spetitle{width:730px; float:left; float:left; font-size:12px; font-weight:bold; padding-bottom:10px; }
#maincon .products_list .keywords .spetext{ width:730px; float:left;font-family:"Arial"; font-size:12px; color:#999999; border:#e9e9e9 solid 1px; background-color:#f5f5f5; padding:10px;}
.contact{ width:210px; float:left; margin-top:10px; }

#maincon .products_classbox{width:710px; float:left; margin-top:10px; padding:15px 0px 15px 20px; height:158px; background-color:#E9E9E9}
#maincon .products_classbox .products_class_pic{width:234px; height:156; float:left; }
#maincon .products_classbox .products_class_con{width:460px; float:left; padding-left:10px;}
#maincon .products_classbox .products_class_con A{font-family:"Arial";color:#7E7E7E;}
#maincon .products_classbox .products_class_con A:hover{ color:#113279;}
#maincon .products_classbox .products_class_con .pcc_title{width:460px; float:left; font-size:18px; font-family:"Arial", Times, serif;}
#maincon .products_classbox .products_class_con .pcc_title A{color:#113279; font-family:"Arial", Times, serif;}
#maincon .products_classbox .products_class_con .pcc_title A:hover{ color:#333;}
#maincon .products_classbox .products_class_con .pcc_con{width:450px; float:left; font-size:12px; font-family:"Arial";  padding-top:8px; padding-bottom:8px; line-height:180%; height:100px;}
#maincon .products_classbox .products_class_con .pcc_con A{font-family:"Arial"; color:#333;}
#maincon .products_classbox .products_class_con .pcc_con A:hover{ color:#A50003;}
#maincon .products_classbox .products_class_con .pcc_more{width:460px; float:left; font-size:12px; font-family:"Arial"; font-weight:bold}
#maincon .products_classbox .products_class_con .pcc_more A{ font-family:"Arial";color:#333;}
#maincon .products_classbox .products_class_con .pcc_more A:hover{color:#113279;}

/* products detail  */

 #maincon  .pro_detail{width:730px; float:left; padding-top:20px;  }
 #maincon  .pro_detail .pro_detail_left{width:300px;  float:left; border:#113279 solid 6px; }
 #maincon  .pro_detail .pro_detail_right{width:400px; float:left;  padding-left:10px;}
 #maincon  .pro_detail .pro_detail_model{ width:280px;  padding-top:5px; padding-left:10px;}
 #maincon  .pro_detail .pro_detail_model A{ font-family:"Arial"; font-size:14px; font-weight:bold; color:#113279;}
  #maincon  .pro_detail .pro_detail_model A:hover{color:#666666;}
 #maincon  .pro_detail .pro_detail_name{width:280px;  padding-top:5px;padding-left:10px; font-size:12px}
 #maincon  .pro_detail .pro_detail_addcar{width:280px;padding-left:10px; padding-top:10px;}


 #maincon  .pro_item{width:730px; float:left; padding-top:20px;   }
 #maincon  .pro_item .changemeun{ width:730px; float:left; color:#333333;  }
 #maincon  .pro_item .tab{ width:120px; height:25px; line-height:25px; margin-right:2px; float:left; text-align:center; font-size:12px; cursor:pointer; font-weight:bold; font-family:"Arial";background-color:#e9e9e9; color:#113279;}
 #maincon  .pro_item .tabcom{width:710px; float:left; padding: 10px;  font-family:"Arial"; font-size:12px; color:#333333; border:#e9e9e9 solid 1px; }

 #maincon  .pro_item .item_title{ width:150px; float:left; font-family:"Arial"; font-size:12px; font-weight:bold; height:20px; line-height:20px; padding-left:10px;color:#a50004; border:solid 1px #e9e9e9; color: #113279; background-color:#efefef;}
 #maincon  .pro_item .item_con{ width:720px; float:left;  font-family:"Arial"; font-size:12px;  padding:10px;color:#333333; border:#e9e9e9 solid 1px; background-color:#f9f9f9;}


#demo {overflow:hidden;width:730px; float:left; }
#demo .also_box { width:172px; border:#0089d1 solid 1px; margin-left:10px; float:left;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}

.text16red{ font-size:20px; font-family:"Arial"; color:#A50004; font-weight:bold; line-height:24px }
.letter12{ font-size:14px; background-color:#113279; color:#ffffff; font-family:"Arial"; font-weight:bold;}

/*-------- 下拉菜单 --------------*/
.dropMenu{position:absolute;top:0;list-style-type:none;margin:0;padding:0;background:#3567a1;z-index:1000;visibility:hidden;padding:4px;width:150px;}
.dropMenu li{float:left;width:150px;line-height: 25px; border-bottom: 1px solid #6493ca; }
.dropMenu li a{display:block;padding:5px 5px 0px 8px;color:#ffffff;}
.dropMenu a:hover{text-decoration:none;color:#ffc000;}